#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



art-nvi:
  javascripts:
    aspect_dropdown:
      add_to_aspect: "sung tuteti"
    comments:
      hide: "wan aysäplltxevi"
      show: "wìntxu aysäplltxevi nìwotx"
    confirm_dialog: "Nga lu law srak?"
    delete: "'aku"
    getting_started:
      alright_ill_wait: "Tam, oe payey."
      hey: "Kaltxì ma <%= name %>!"
    header:
      home: "Kelutral"
      log_out: "Hum"
      recent_notifications: "Upxare asop"
      search: "fwew"
      view_all: "Tse'a nìwotx"
    my_activity: "Oeyä Tìn"
    my_stream: "Payfya"
    show_more: "wìntxu nì'ul"
    stream:
      comment: "plltxe"
      follow: "Sutx"
      like: "Sunu"
      unfollow: "Ke sutx"
      unlike: "Ke Sunu"
    timeago:
      day: "trr"
      days:
        other: "%d srr"
      month: "vospxì"
      months:
        other: "%d ayvospxì"
      prefixAgo: ""
      prefixFromNow: ""
      suffixAgo: ""
      suffixFromNow: ""
      year: "zìsìt"
      years:
        other: "%d ayzìsìt"